RubyGems Navigation menu

groovehq 1.0.6

Client library for GrooveHQ API.

Versies:

  1. 1.0.7 - July 08, 2017 (13 KB)
  2. 1.0.6 - February 28, 2016 (12,5 KB)
  3. 1.0.5 - January 31, 2016 (12 KB)
  4. 1.0.4 - November 25, 2015 (9,5 KB)
  5. 1.0.3 - August 24, 2015 (9,5 KB)
Toon alle versies (8 totaal)

Runtime afhankelijkheden (2):

Development afhankelijkheden (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Eigenaren:

    Authors:

    • Kirill Shirinkin

    SHA 256 checksum:

    d98c8b7829a799768e6e35a4c2e37625a474c9626a83f7b230588f8f2a522346

    Total downloads 29.723

    Voor deze versie 4.042

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: